petsc-3.4.2 2013-07-02

# DMMeshCreateExodus

Create a DMMesh from an ExodusII file.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshCreateExodus(MPI_Comm comm, const char filename[], DM *dm)

Not Collective

### Input Parameters

| comm | - The MPI communicator
| filename | - The ExodusII filename

### Output Parameter

dm -The DMMesh object

### Keywords

mesh, ExodusII

### See Also

DMMeshCreate()

Level:beginner
Location:src/dm/impls/mesh/meshexodus.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages